View Single Post
  #3  
Old 8th November 2011, 14:37
anroswell anroswell is offline
Junior Member
 
Join Date: Nov 2011
Posts: 2
Thanks: 2
Thanked 0 Times in 0 Posts
Default

Hellou thank for you answer, i try your instruction but i couldn't,

No package yum-allowdowngrade available
Error: Nothing to do


i can't install

i download the package apache2, mysql and php 5.3.0, all .tar.gz and going to try install manually.
Reply With Quote